package examples.flex;

public class AddLogicImpl implements AddLogic {

	public int calculate(int arg1, int arg2) {
		return arg1 + arg2;
	}

	public AddDto calculate2(AddDto addDto) {
		addDto.setResult(addDto.getArg1() + addDto.getArg2());
		return addDto;
	}
}